/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* FlexSlider Necessary Styles
*********************************/ 
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{position:relative;margin:0;padding:0}
.flexslider .slides > li{display:none;margin:0}
.flexslider .slides img{max-width:100%;display:block;margin:0 auto}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides > li:first-child{display:block}


/* FlexSlider Default Theme
*********************************/
.flexslider.slideshow{}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flexslider .slides{zoom:1}
.flex-direction-nav{height:0}
.flex-direction-nav li{margin:0}
.flex-direction-nav a{width:30px;height:30px;margin:-15px 0 0;display:block;background:url(images/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease}
.flex-direction-nav .flex-next{background-position:100% 0;right:-36px}
.flex-direction-nav .flex-prev{left:-36px}
.flexslider:hover .flex-next{opacity:1;filter:alpha(opacity=100);right:5px}
.flexslider:hover .flex-prev{opacity:1;filter:alpha(opacity=100);left:5px}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=100)}
.flex-direction-nav .flex-disabled{display:none}
.flex-control-nav{width:100%;text-align:center;padding:10px 0}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,.3)}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,.7)}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,.9);cursor:default}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .flex-active{opacity:1;cursor:default}
@media screen and (max-width:767px){
.flex-direction-nav .flex-prev{opacity:1;left:0}
.flex-direction-nav .flex-next{opacity:1;right:0}
}

/* Product Slider */
#product-slide-nav .slides li{cursor:pointer;margin-right:10px;margin-bottom:20px}
#product-slide-nav.flexslider:hover .flex-next{right:-5px}
#product-slide-nav.flexslider:hover .flex-prev{left:-5px}

/** carousel **/
.module.carousel{margin:20px 0;padding:10px 5px;border:1px solid #DDD;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:inset 0 0 30px rgba(0,0,0,.1);-moz-box-shadow:inset 0 0 30px rgba(0,0,0,.1);box-shadow:inset 0 0 30px rgba(0,0,0,.1)}
.module.carousel .flexslider{margin-bottom:0}